﻿#loginModal {
    bottom: -150px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 3px 7px 0px;
    left: 674.5px;
    position: fixed;
    right: 392.5px;
    text-align: center;
    text-size-adjust: 100%;
    top: 15px;
    z-index: 1050;
    perspective-origin: 281px 142.5px;
    transform-origin: 281px 142.5px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box padding-box;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px 6px 6px 6px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 0px -280px;
    outline: #0152a3 none 0px;
    transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
    width:360px;
}

#loginModal:after {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: #0152a3 none 0px;
}

#loginModal:before {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel {
    color: ;
    text-align: center;
    text-size-adjust: 100%;
    perspective-origin: 280px 141.5px;
    transform-origin: 280px 141.5px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel:after {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel:before {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .modal-header {
    text-align: center;
    text-size-adjust: 100%;
    perspective-origin: 280px 24.5px;
    transform-origin: 280px 24.5px;
    border-bottom: 0px solid white;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 9px 15px;
}

.loginPanel .modal-header:after {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .modal-header:before {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .close {
    cursor: pointer;
    display: block;
    float: right;
    opacity: 0.2;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    text-size-adjust: 100%;
    vertical-align: middle;
    perspective-origin: 6px 10px;
    transform-origin: 6px 10px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(0, 0, 0);
    font: normal normal 700 normal 20px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 2px 0px 0px;
    padding: 0px;
}

.loginPanel .close:after {
    cursor: pointer;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    text-size-adjust: 100%;
    font: normal normal 700 normal 20px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .close:before {
    cursor: pointer;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    text-size-adjust: 100%;
    font: normal normal 700 normal 20px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .loginLabel:after {
    text-align: center;
    text-rendering: optimizelegibility;
    text-size-adjust: 100%;
    font: normal normal 700 normal 24.5px / 30px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .loginLabel:before {
    text-align: center;
    text-rendering: optimizelegibility;
    text-size-adjust: 100%;
    font: normal normal 700 normal 24.5px / 30px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .modal-body {
    bottom: 0px;
    left: 0px;
    max-height: 400px;
    position: relative;
    right: 0px;
    text-align: center;
    text-size-adjust: 100%;
    top: 0px;
    perspective-origin: 280px 55px;
    transform-origin: 280px 55px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow: auto;
    padding: 10px;
}

.loginPanel .modal-body:after {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginPanel .modal-body:before {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: #0152a3 none 0px;
}

#userNameInput, #passwordInput {
    text-align: center;
    text-size-adjust: 100%;
    perspective-origin: 265px 20px;
    transform-origin: 265px 20px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#userNameInput {
    padding-top: 5px;
}
#userNameInput:after, #passwordInput:after {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#userNameInput:before, #passwordInput:before {
    text-align: center;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#userNameInput .input-block-level, #passwordInput .input-block-level {
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px 0px inset;
    color: rgb(85, 85, 85);
    min-height: 30px;
    text-decoration: none solid rgb(85, 85, 85);
    text-size-adjust: 100%;
    vertical-align: middle;
    column-rule-color: rgb(85, 85, 85);
    perspective-origin: 262.344px 15px;
    transform-origin: 262.344px 15px;
    caret-color: rgb(85, 85, 85);
    border: 1px solid black;
    border-radius: 4px 4px 4px 4px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 10px;
    outline: rgb(85, 85, 85) none 0px;
    padding: 4px 6px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 305px;
}

#userNameInput .input-block-level:after, #passwordInput .input-block-level:after {
    color: rgb(85, 85, 85);
    text-decoration: none solid rgb(85, 85, 85);
    text-size-adjust: 100%;
    column-rule-color: rgb(85, 85, 85);
    caret-color: rgb(85, 85, 85);
    border: 0px none rgb(85, 85, 85);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
}

#userNameInput .input-block-level:before, #passwordInput .input-block-level:before {
    color: rgb(85, 85, 85);
    text-decoration: none solid rgb(85, 85, 85);
    text-size-adjust: 100%;
    column-rule-color: rgb(85, 85, 85);
    caret-color: rgb(85, 85, 85);
    border: 0px none rgb(85, 85, 85);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(85, 85, 85) none 0px;
}

#loginModal .modal-footer {
    text-align: right;
    text-size-adjust: 100%;
    perspective-origin: 280px 62px;
    transform-origin: 280px 62px;
    border-top: 1px solid rgb(221, 221, 221);
    border-radius: 0 0 6px 6px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 14px 10px 15px;
}

#loginModal .modal-footer:after {
    clear: both;
    display: table;
    text-align: right;
    text-size-adjust: 100%;
    perspective-origin: 0px 0px;
    transform-origin: 0px 0px;
    font: normal normal 400 normal 14px / 0px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#loginModal .modal-footer:before {
    display: table;
    text-align: right;
    text-size-adjust: 100%;
    perspective-origin: 0px 0px;
    transform-origin: 0px 0px;
    font: normal normal 400 normal 14px / 0px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#loginModal .text-error {
    color: rgb(185, 74, 72);
    text-align: center;
    text-decoration: none solid rgb(185, 74, 72);
    text-size-adjust: 100%;
    column-rule-color: rgb(185, 74, 72);
    perspective-origin: 265px 0px;
    transform-origin: 265px 0px;
    caret-color: rgb(185, 74, 72);
    border: 0px none rgb(185, 74, 72);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(185, 74, 72) none 0px;
}

#loginModal .text-error:after {
    color: rgb(185, 74, 72);
    text-align: center;
    text-decoration: none solid rgb(185, 74, 72);
    text-size-adjust: 100%;
    column-rule-color: rgb(185, 74, 72);
    caret-color: rgb(185, 74, 72);
    border: 0px none rgb(185, 74, 72);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(185, 74, 72) none 0px;
}

#loginModal .text-error:before {
    color: rgb(185, 74, 72);
    text-align: center;
    text-decoration: none solid rgb(185, 74, 72);
    text-size-adjust: 100%;
    column-rule-color: rgb(185, 74, 72);
    caret-color: rgb(185, 74, 72);
    border: 0px none rgb(185, 74, 72);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(185, 74, 72) none 0px;
}

#loginModal .lbl-error {
    color: rgb(185, 74, 72);
    cursor: pointer;
    display: block;
    text-align: center;
    text-decoration: none solid rgb(185, 74, 72);
    text-size-adjust: 100%;
    column-rule-color: rgb(185, 74, 72);
    perspective-origin: 265px 0px;
    transform-origin: 265px 0px;
    caret-color: rgb(185, 74, 72);
    border: 0px none rgb(185, 74, 72);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 5px;
    outline: rgb(185, 74, 72) none 0px;
}

#loginModal .lbl-error:after {
    color: rgb(185, 74, 72);
    cursor: pointer;
    text-align: center;
    text-decoration: none solid rgb(185, 74, 72);
    text-size-adjust: 100%;
    column-rule-color: rgb(185, 74, 72);
    caret-color: rgb(185, 74, 72);
    border: 0px none rgb(185, 74, 72);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(185, 74, 72) none 0px;
}

#loginModal .lbl-error:before {
    color: rgb(185, 74, 72);
    cursor: pointer;
    text-align: center;
    text-decoration: none solid rgb(185, 74, 72);
    text-size-adjust: 100%;
    column-rule-color: rgb(185, 74, 72);
    caret-color: rgb(185, 74, 72);
    border: 0px none rgb(185, 74, 72);
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(185, 74, 72) none 0px;
}

#loginModal .signInContainer, #loginModal .signUpContainer {
    text-align: center;
    text-size-adjust: 100%;
    perspective-origin: 265px 22px;
    transform-origin: 265px 22px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media screen and (min-width: 550px) {
    #loginModal .signInContainer, #loginModal .signUpContainer {
        width: 94%;
        margin: auto;
        display: table;
    }
    #signUp {
        width: 318px;
    }
}

#loginModal .btn-primary {
    box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px;
    text-size-adjust: 100%;
    vertical-align: middle;
    white-space: pre;
    column-rule-color: rgb(255, 255, 255);
    align-items: flex-start;
    perspective-origin: 265px 22px;
    transform-origin: 265px 22px;
    user-select: none;
    caret-color: rgb(255, 255, 255);
    background: rgb(0, 109, 204) linear-gradient(rgb(0, 136, 204), rgb(0, 68, 204)) repeat-x scroll 0% 0% / auto padding-box border-box;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 6px 6px 6px 6px;
    font: normal normal 400 normal 17.5px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 10px 0px 0px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 11px 0px;
}

#loginModal .btn-primary:after {
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px;
    text-size-adjust: 100%;
    white-space: pre;
    column-rule-color: rgb(255, 255, 255);
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 17.5px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}

#loginModal .btn-primary:before {
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px;
    text-size-adjust: 100%;
    white-space: pre;
    column-rule-color: rgb(255, 255, 255);
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 17.5px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}

#loginModal #signUp {
    background: #ccd1d7;
    color: black;
}

#loginModal .forgotPassContainer {
    text-align: right;
    text-size-adjust: 100%;
    perspective-origin: 265px 0px;
    transform-origin: 265px 0px;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: auto;
    display: table;
    padding-top: 10px;
}

#loginModal .forgotPassContainer:after {
    text-align: right;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#loginModal .forgotPassContainer:before {
    text-align: right;
    text-size-adjust: 100%;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#loginModal .loginLink {
    color: rgb(0, 136, 204);
    text-align: right;
    text-decoration: none solid rgb(0, 136, 204);
    text-size-adjust: 100%;
    column-rule-color: rgb(0, 136, 204);
    perspective-origin: 0px 0px;
    transform-origin: 0px 0px;
    caret-color: rgb(0, 136, 204);
    border: 0px none rgb(0, 136, 204);
    font: normal normal 400 normal 12px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(0, 136, 204) none 0px;
}

#loginModal .loginLink:after {
    color: rgb(0, 136, 204);
    text-align: right;
    text-decoration: none solid rgb(0, 136, 204);
    text-size-adjust: 100%;
    column-rule-color: rgb(0, 136, 204);
    caret-color: rgb(0, 136, 204);
    border: 0px none rgb(0, 136, 204);
    font: normal normal 400 normal 12px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(0, 136, 204) none 0px;
}

#loginModal .loginLink:before {
    color: rgb(0, 136, 204);
    text-align: right;
    text-decoration: none solid rgb(0, 136, 204);
    text-size-adjust: 100%;
    column-rule-color: rgb(0, 136, 204);
    caret-color: rgb(0, 136, 204);
    border: 0px none rgb(0, 136, 204);
    font: normal normal 400 normal 12px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(0, 136, 204) none 0px;
}

#loginModal .loginLink label {
    color: #00529e;
    cursor: pointer;
    display: block;
    float: left;
    text-align: right;
    text-decoration: none solid #00529e;
    text-size-adjust: 100%;
    column-rule-color: #00529e;
    perspective-origin: 101.5px 10px;
    transform-origin: 101.5px 10px;
    caret-color: #00529e;
    border: 0px none #00529e;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 5px;
    outline: #00529e none 0px;
}

#loginModal .loginLink label:after {
    color: #00529e;
    cursor: pointer;
    text-align: right;
    text-decoration: none solid #00529e;
    text-size-adjust: 100%;
    column-rule-color: #00529e;
    caret-color: #00529e;
    border: 0px none #00529e;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: #00529e none 0px;
}

#loginModal .loginLink label:before {
    color: #00529e;
    cursor: pointer;
    text-align: right;
    text-decoration: none solid #00529e;
    text-size-adjust: 100%;
    column-rule-color: #00529e;
    caret-color: #00529e;
    border: 0px none #00529e;
    font: normal normal 400 normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: #00529e none 0px;
}

#loginModal {
    top: 20%;
    right: 45%;
    bottom: auto;
    left: 55%;
}
